# Uses of Class
org.eclipse.swt.ole.win32.OleParameterDescription

Packages that use OleParameterDescription
Package
Description
org.eclipse.swt.ole.win32
SWT Win32 OLE implementation classes.

## Uses of OleParameterDescription in org.eclipse.swt.ole.win32

Fields in org.eclipse.swt.ole.win32 declared as OleParameterDescription
Modifier and Type
Field
Description
`OleParameterDescription[]`
OleFunctionDescription.`args`